<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","Attendere prego...");
define("_FETCHING","Caricamento...");
define("_TAKINGBACK","Ti stiamo riportando nel punto in cui eri...");
define("_YOURNAME","Il tuo nome");
define("_LOGOUT","Esci");
define("_SUBJECT","Soggetto");
define("_MESSAGEICON","Icona del messaggio");
define("_COMMENT","Commenti");
define("_CHKMSGLENGTH","[controlla la lunghezza del messaggio]");
define("_ALLOWEDHTML","Permetti HTML: ");
define("_POSTANON","Inviato da un anonimo");
define("_DISABLESMILEY","Disabilita le faccine");
define("_DISABLEHTML","Disabilita HTML");
define("_PREVIEW","Anteprima");
define("_POSTCOMMENT","Invia un commento");
define("_GO","Vai!");
define("_NOCOMMENTS","Nessun commento");
define("_FLAT","Piatto");
define("_THREAD","Strutturato");
define("_OLDESTFIRST","I più vecchi prima");
define("_NEWESTFIRST","I più nuovi prima");
define("_REFRESH","Aggiorna");
define("_MORE","Altro...");
define("_IFNOTRELOAD","Se la pagina non dovesse caricarsi automaticamente, clicca pure <a href=%s>qui</a>");
define("_WARNINSTALL2","ATTENZIONE: il file install.php è ancora sul tuo server. E' preferibile cancellarlo per ragioni di sicurezza.");
define("_WARNINWRITEABLE","ATTENZIONE: Il file %s non è protetto in scrittura sul server. Per ragioni di sicurezza è consigliabile cambiare i permessi di questo file.");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Discussione");
define("_POSTER","Autore");
define("_JOINED","Iscritto dal: ");
define("_POSTS","Messaggi: ");
define("_FROM","Da: ");
define("_POSTED","Data del messaggio: "); // Posted date
define("_PROFILE","Profilo");
define("_VISITWEBSITE","Visite al sito");
define("_SENDPMTO","Invia un messaggio privato a %s");
define("_SENDEMAILTO","Invia un email a %s");
define("_ADDTOLIST","Aggiungi alla tua lista contatti");
define("_ADD","Aggiungi");
define("_REPLY","Rispondi");
define("_EDITTHISPOST","Modifica questo messaggio");
define("_DELETETHISPOST","Cancella questo messaggio");
define("_POSTEDBY","Scritto da ");
define("_DATE","Data");   // Posted date
define("_REPLIES","Risposte");
define("_PARENT","Padre");
define("_TOP","Top");
define("_ONLINE","Online!");

define("_CANCEL","Annulla");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Menu di amministrazione");
define("_MAIN","Principale");
define("_MANUAL","Manuale");
define("_INFO","Informazioni");
define("_CPHOME","Pannello di Controllo");
define("_YOURHOME","La tua Home Page");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","Utenti online");
define("_NOUSRONLINE","Nessun utente online");
define("_CLOSE","Chiudi");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","Avatar Disponibili");
define("_SELECT","Scegli");
define("_UPLOADAVATAR", "Upload Avatar");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Faccine");
define("_CLICKASMILIE","Scegli la faccina da inserire nel tuo messaggio.");
define("_CODE","Codice");
define("_EMOTION","Emotion");
define("_IMAGE","Immagine");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Il tuo nome: ");
define("_YOUREMAILC","Il tuo indirizzo email: ");
define("_FRIENDNAMEC","Il nome del tuo amico: ");
define("_FRIENDEMAILC","L'indirizzo email del tuo amico: ");
define("_SEND","Invia");

define("_RECOMMENDSITE","Consiglia questo sito ad un amico!!");

// %s is your site name
define("_INTSITE","Sito interessante: %s");

// %s is the name of your friend
define("_HELLO","Ciao %s,");

define("_YOURFRIEND","Il tuo amico %s ha trovato questo sito molto interessante e ti consiglia di visitarlo.");

define("_SITENAME","Nome del sito: ");
define("_SITEURL","Indirizzo web: ");
define("_REFERENCESENT","Grazie mille per aver consigliato questo sito ed averci aiutato a crescere");

define("_ENTERYNAME","Prego inserisci il tuo nome");
define("_ENTERYMAIL","Prego inserisci il tuo indirizzo email ");
define("_ENTERFNAME","Prego inserisci il nome del tuo amico");
define("_ENTERFMAIL","Prego inserisci l'indirizzo email del tuo amico");
define("_NEEDINFO","Non hai inserito le informazioni richieste!");
define("_INVALIDEMAIL1","L'indirizzo email che ci hai fornito non è valido!");
define("_INVALIDEMAIL2","Per favore controlla e riprova.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Citazione:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Non puoi accedere a questa area");

//%%%%%		Common Phrases		%%%%%
define("_NO","No");
define("_YES","Sì");
define("_EDIT","Modifica");
define("_DELETE","Cancella");
define("_MODULENOEXIST","Il modulo scelto non esiste!");
define("_LEFT","Sinistra");
define("_CENTER","Centro");
define("_RIGHT","Destra");
define("_FORM_ENTER", "Prego inserisci %s");
// %s represents file name
define("_MUSTWABLE","Il file %s non deve essere protetto in scrittura sul server!");
// Module info
define("_VERSION", "Versione");
define("_DESCRIPTION", "Descrizione");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "Inizia con");
define("_ENDSWITH", "Finisce con");
define("_MATCHES", "Coincide");
define("_CONTAINS", "Contiene");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Resigtra");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","DIMENSIONE");  // font size
define("_FONT","CARATTERE");  // font family
define("_COLOR","COLORE");  // font color
define("_EXAMPLE","ESEMPIO");
define("_ENTERURL","Inserisci l'indirizzo del sito web che vorresti aggiungere: ");
define("_ENTERWEBTITLE","Inserisci il titolo: ");
define("_ENTERIMGURL","Inserisci l'indirizzo web dell'immagine che vorresti aggiungere.");
define("_ENTERIMGPOS","Inserisci la posizione dell immagine.");
define("_IMGPOSRORL","'R' o 'r' per accettare, 'L' o 'l' per annullare.");
define("_ERRORIMGPOS","ERRORE! Inserisci la posizione dell immagine.");
define("_ENTEREMAIL","Inserisci l'indirizzo email che vuoi aggiungere.");
define("_ENTERQUOTE","Inserisci la citazione.");
define("_ENTERTEXTBOX","Per favore inserisci il testo nella casella di testo.");
define("_ALLOWEDCHAR","Numero massimo di caratteri consentiti: ");
define("_CURRCHAR","Caratteri scritti: ");
define("_PLZCOMPLETE","Per favore inserisci il soggetto e il testo nel corpo.");
define("_MESSAGETOOLONG","Il tuo messaggio è troppo lungo.");

//%%%%%		Time Zone	%%%%
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, Londra, Dublino, Lisbona, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlino, Roma, Stoccolma, Brussels, Madrid, Parigi");
define("_GMTP2", "(GMT+2:00) Atene, Istanbul, Minsk, Helsinki, Gerusalemme, Sud Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Mosca, San Pietroburgo");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam,Vlasdiostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");


//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
The following characters are recognized in the format string:
a - "am" or "pm"
A - "AM" or "PM"
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31"
D - day of the week, textual, 3 letters; i.e. "Fri"
F - month, textual, long; i.e. "January"
h - hour, 12-hour format; i.e. "01" to "12"
H - hour, 24-hour format; i.e. "00" to "23"
g - hour, 12-hour format without leading zeros; i.e. "1" to "12"
G - hour, 24-hour format without leading zeros; i.e. "0" to "23"
i - minutes; i.e. "00" to "59"
j - day of the month without leading zeros; i.e. "1" to "31"
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday"
L - boolean for whether it is a leap year; i.e. "0" or "1"
m - month; i.e. "01" to "12"
n - month without leading zeros; i.e. "1" to "12"
M - month, textual, 3 letters; i.e. "Jan"
s - seconds; i.e. "00" to "59"
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd"
t - number of days in the given month; i.e. "28" to "31"
T - Timezone setting of this machine; i.e. "MDT"
U - seconds since the epoch
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday)
Y - year, 4 digits; i.e. "1999"
y - year, 2 digits; i.e. "99"
z - day of the year; i.e. "0" to "365"
Z - timezone offset in seconds (i.e. "-43200" to "43200")
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "0");
?>